<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="fill_parent">
	<ImageView android:id="@+id/log_as_logo" android:src="@drawable/logo"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:layout_marginBottom="25px" android:layout_marginTop="15px" />
	<TextView android:id="@+id/log_as_msg" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:gravity="center" />
	<LinearLayout android:orientation="vertical"
		android:layout_width="fill_parent" android:layout_height="fill_parent"
		android:gravity="bottom">
		<Button android:id="@+id/log_as_settings" android:layout_width="fill_parent"
			android:layout_height="wrap_content" android:text="Settings" />
		<Button android:id="@+id/log_as_login" android:layout_width="fill_parent"
			android:layout_height="wrap_content" android:text="Login" />
	</LinearLayout>

</LinearLayout>